accesskey_mod_content

Compatibilitat del Client d'@Signatura amb Mozilla Firefox.

"Notícia disponible únicament amb finalitats històriques i d'hemeroteca. La informació i enllaços mostrats es corresponen amb els quals estaven operatius a la data de la seva publicació. No es garanteix que continuïn actius actualment".

26 desembre 2011

Compatibilitat del Client d'@Signatura amb Mozilla Firefox.

S'informa que les versions de funcionament de Firefox amb el client d'@signatura són de la versió 3.0 a la versió 8. Les versions posteriors encara no es troben suportades, encara que s'actualitzarà el client a la versió 3.3, compatible amb les versions de Firefox futures, per la qual cosa preguem romanguin atents a la llista de distribució i/o al PAe per conèixer el moment just en el qual es publiqui

Més informació en el PAe sobre el Client de@firma